# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "dmux"

Gem::Specification.new do |spec|
  spec.name          = "dmux"
  spec.version       = Dmux::VERSION
  spec.homepage      = "http://github.com/ixti/dmux"
  spec.license       = "MIT"

  spec.authors       = ["Aleksey V Zapparov"]
  spec.email         = ["ixti@member.fsf.org"]

  spec.summary       = "dmux-#{Dmux::VERSION}"
  spec.description   = %q{dtach alike tmux runner}

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})

  spec.executables   = ["dmux"]
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
